page-belanja-oc {
    .background-input {
    
        background-color: #6f42c1;
        border-radius: 4px;
        ion-label {
            color: #777!important;
            font-weight: 300;
            font-size: 1rem!important;
        }
        ion-input {
            --color: #777;
        }
    
}


}
